@charset "utf-8";
/* CSS Document */

.newspage{
	width: 970px;
	margin: 0 auto;
	position: relative;
	box-sizing: border-box;
	padding: 40px 0 90px;
}
.newspage_left{
	width: 100%;
}
.newspage_address{
	width: 100%;
	font-size: 12px;
	line-height: 20px;
	color: #101a2c;
}
.newspage_address span{
	color: #213351;
}
.newspage_back{
	width: 100%;
	padding: 20px 0 20px 35px;
	box-sizing: border-box;
	background: url(../img/newspage_back_icon.png) no-repeat left center;
	font-size: 12px;
	line-height: 20px;
}
.newspage_back a{
	color: #333;
}
.newspage_back a:hover{
	text-decoration: underline;
}
.newspage_left_main{
	width: 100%;
}
.newspage_left_main h1{
	width: 100%;
	text-align: center;
	font-size: 16px;
	color: #1a1a1a;
	line-height: 24px;
	font-weight: bold;
	margin-bottom: 5px;
}
.newspage_left_main h2{
	width: 100%;
	text-align: center;
	font-size: 14px;
	color: #b5b5b5;
	line-height: 22px;
	padding-bottom: 10px;
	border-bottom: 1px solid #b5b5b5;
}
.newspage_left_main h3{
	width: 100%;
	text-align: center;
	font-size: 14px;
	color: #1a1a1a;
	line-height: 24px;
	font-weight: bold;
	margin-bottom: 5px;
}
.newspage_left_main h4{
	width: 100%;
	text-align: center;
	font-size: 12px;
	color: #1a1a1a;
	line-height: 24px;
	font-weight: bold;
	margin-bottom: 5px;
}
.newspage_left_main img{
	display: block;
	width: 512px;
	height: 288px;
	margin: 20px auto 40px;
}
.newspage_left_main h5{
	width: 100%;
	text-align: justify;
	font-size: 14px;
	line-height: 14px;
	color: #6f6f6f;
	font-family: Arial;
	text-indent: 2em;
	margin-bottom: 5px;
}
.newspage_left_main p{
	width: 100%;
	text-align: justify;
	font-size: 14px;
	line-height: 22px;
	color: #6f6f6f;
	font-family: Arial;
	text-indent: 2em;
	margin-bottom: 5px;
}
.newspage_left_main h6{
	width: 100%;
	text-align: justify;
	font-size: 14px;
	line-height: 28px;
	color: #6f6f6f;
	font-family: Arial;
	text-indent: 2em;
	margin-bottom: 5px;
}